@font-face {
    font-family: "Rostov";
    src: url(fonts/Rostov.woff2) format("woff2");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}



/*------обнуление-----*/
*,
*::before,
*::after{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

ul,
ol,
li{
    list-style: none;
}

img{
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-weight: inherit;
    font-size: inherit;
}

h1{
    font-weight: 600;
    font-size: 2.50vw;
}

h2{
    font-weight: 600;
    font-size: 1.67vw;
}

h3{
    font-weight: 500;
    font-size: 1.67vw;
}


html,
body{
    height: 100%;
    line-height: 1;
}
/*---------------*/
body {
    background-color: #161616;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 1.04vw;
    color: #161616;
    margin: 0;
}

.wrapper{
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
}

.main{
    flex: 1 1 auto;
}

[class*="_container"]{
    max-width: 89.58vw;
    margin: 0 auto;
}

/*-------------------шапка-------------------*/
.header{
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
}

.header_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 3.91vw;
    padding: 0.57vw 1.56vw 0.57vw 1.56vw;
    background-color: #ffffff;
    border-bottom-left-radius:0.78vw;
    border-bottom-right-radius: 0.78vw; 
    transition: 0.3s ease;  
}

.header_logo{
background-color: #161616;
width: 2.76vw;
height: 2.76vw;
border-radius: 0.78vw;
text-align: center;
display: flex;
justify-content: space-around;
transition: 0.3s ease;
}

.header_logo img{
    width: 60%;
    height: auto;
    transition: 0.3s ease;
}


.header_menu{
display: flex;
}

.header_list{
    display: flex;
    list-style-type: none;
    gap: 0.78vw;
    padding: 0;
    margin: 0;
}

.menu_item{
background-color: #ffffff;
padding: 0.78vw;
border-radius: 0.52vw;
transition: 0.3s ease;

}

.menu_item_checked{
    background-color: #161616;
padding: 0.78vw;
border-radius: 0.52vw;
transition: 0.3s ease;
}

.header_link{
    color: #161616;
    font-weight: 500;
    transition: 0.3s ease;
}

.header_link_checked{
    color: #ffffff;
    font-weight: 400;
    transition: 0.3s ease;
}


.header_buttons{
display: flex;
gap: 1.56vw;
}

.button_black{
    background-color: #161616;
width: 2.76vw;
height: 2.76vw;
border-radius: 0.78vw;
text-align: center;
display: flex;
justify-content: space-around;
}

.button_black img{
    width: 60%;
    height: auto;
}



.header_container.prism_active{
  background-color: #804ED7;
  }
  
  .header_container.prism_active .menu_item{
      background-color: #804ED7; 
  }
  
  .header_container.prism_active .menu_item .header_link{
      color: #ffffff; 
  }

  .header_container.ii_active{
    background-color: #9CCF10;
    }
    
    .header_container.ii_active .menu_item{
        background-color: #9CCF10; 
    }
    
    .header_container.ii_active .menu_item .header_link{
        color: #ffffff; 
    }

.header_container.iceberg_active{
  background-color: #497BDA;
}
      
.header_container.iceberg_active .menu_item{
  background-color: #497BDA; 
}
      
.header_container.iceberg_active .menu_item .header_link{
   color: #ffffff; 
}

.header_container.service_active{
  background-color: #4CB741;
}
      
.header_container.service_active .menu_item{
  background-color: #4CB741; 
}
      
.header_container.service_active .menu_item .header_link{
   color: #ffffff; 
}

.header_container.bridge_active{
  background-color: #D95C3D;
}
      
.header_container.bridge_active .menu_item{
  background-color: #D95C3D; 
}
      
.header_container.bridge_active .menu_item .header_link{
   color: #ffffff; 
}

.header_container.dialog_active{
  background-color: #FAA835;
}
      
.header_container.dialog_active .menu_item{
  background-color: #FAA835; 
}
      
.header_container.dialog_active .menu_item .header_link{
   color: #ffffff; 
}


/*-------------меню продуктов--------------*/
.products_menu_container{
    margin-top: 4.69vw;
    display: flex;
    width: 89.58vw;
  
}
.products_tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }



  .tab-content {
    display: block;
    width: 100%;
    margin-top: 0.78vw;
    
  }

 


  .products_tab .product_button {
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #161616;
    background-color: #ffffff;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;
  }

  .products_tab .product_button_ii_checked{
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #ffffff;
    background-color: #9CCF10;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;

  }

  .products_tab .product_button_iceberg_checked{
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #ffffff;
    background-color: #497BDA;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;
  }

  .products_tab .product_button_service_checked{
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #ffffff;
    background-color: #4CB741;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;
  }

  .products_tab .product_button_bridge_checked{
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #ffffff;
    background-color: #D95C3D;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;
  }

  .products_tab .product_button_dialog_checked{
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #ffffff;
    background-color: #FAA835;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;
  }

  .products_tab .product_button_prism_checked{
    display: flex;
    padding: 0.78vw 0;
    width: 14.22vw;
    text-align: center;
    justify-content: center;
    align-items: baseline;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    text-decoration: none;
    color: #ffffff;
    background-color: #804ED7;
    border: 0;
    border-radius: 0.78vw;
    font-size: 1.25vw;
    user-select: none;
    position: relative;
  }

  .tooltip{
    width: 14.27vw;
    background-color: rgb(149, 149, 149);
    font-size: 0.78vw;
    padding: 0.78vw;
    border-radius: 0.78vw;
    position: absolute;
    top: 115%;
    z-index: 998;
    visibility: hidden;
    opacity: 0;
    transition: 1s;
    color: #ffffff;
  }

  .tooltip::after{
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -0.78vw;
    top: -50%;
    border-color: transparent transparent rgb(149, 149, 149) transparent;
    border-width: 0.78vw;
    border-style: solid;

  }

  .products_tab a:hover .tooltip{
    visibility: visible;
    opacity: 1;
  }

  
  

  

  /*-------------мейн--------------*/

.card{
    min-width: 83.33vw;
    min-height: 26.30vw;
    overflow: hidden;
    background-color: #161616;
    border-radius: 0.78vw;
    position: relative;
}

.product_image{
    z-index: 000;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_container{
    width: 89.58vw;
    background-color: #ffffff;
    padding: 1.56vw;
    border-radius: 0.78vw;
}

.content{
position: absolute;
z-index: 700;
color: #ffffff;
width: 33.13vw;
max-height: 18.59vw;
text-align:left;
margin-left: 7.14vw;
margin-top: 3.85vw;
user-select: none;

}

.company_name{
    font-family: 'Rostov';
    font-size: 3.23vw;
    user-select: none;
}

.product_name{
    margin-bottom: 2.34vw;
    font-family: 'Rostov';
    font-size: 5vw;
    user-select: none;
}

.content h3{
    margin-bottom: 2.34vw;
    font-size: 1.04vw;
    font-weight: 400;
    line-height: 1.56vw;
    user-select: none;
}

.content .button_blue{
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #497BDA;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    user-select: none;
    
}

.content .button_blue:hover{
    background-color: #161616;
    color: #ffffff;
}


.content .button_green{
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #4CB741;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    user-select: none;
    
}

.content .button_green:hover{
    background-color: #161616;
    color: #ffffff;
}

.content .button_red{
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #D95C3D;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    user-select: none;
    
}

.content .button_red:hover{
    background-color: #161616;
    color: #ffffff;
}

.content .button_violet{
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #804ED7;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    user-select: none;
    
}

.content .button_violet:hover{
    background-color: #161616;
    color: #ffffff;
}

.content .button_yellow{
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #FAA835;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    user-select: none;
    
}

.content .button_yellow:hover{
    background-color: #161616;
    color: #ffffff;
}

.content .button_lime{
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #9CCF10;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    user-select: none;
    
}

.content .button_lime:hover{
    background-color: #161616;
    color: #ffffff;
}



/*-------------модули и функции--------------*/

.tab{
    margin-top: 1.56vw;
    border-bottom: 0.05vw solid #959595;
    padding-bottom: 1.56vw;
}


.function_name{
    font-size: 1.67vw;
    font-weight: 600;
    list-style: none;
    display: flex;
    justify-content: space-between;
    color: #497BDA;
    user-select: none;
    

}


.function_name::after {
    content: '';
    width: 1.20vw;
    height: 0.68vw;
    background: url('design/Arrow_down.svg') no-repeat;
    background-size: cover;
    transition: 0.2s;
    margin: auto 0;
    transform: rotate(-90deg);
    
  }
  
  details[open] > .function_name::after {
    transform: rotate(0deg);
  }

  details[open] > .tab::after {
    border-bottom: none;
  }
  
  .function_name::-webkit-details-marker {
    display: none;
  }

.functions{
    display: flex;
    justify-content: space-between;
    padding: 1.56vw 0;
    gap: 5.21vw;
    border-bottom: 0.05vw solid #959595;
}

.functions:last-child{
    border: none;
}

.column1{
    color: #959595;
    font-size: 1.04vw;
    
}

.column2{
    color: #161616;
    font-size: 1.25vw;
    font-weight: 600;
    line-height: 1.56vw;
    width: 23.70vw;
    
}

.column3{
    color: #959595;
    font-size: 1.04vw;
    line-height: 1.56vw;
    max-width: 47.40vw;
}

/*-------------конкурентные преимущества--------------*/

.advantage_container{
    background-color: #161616;
    border-radius:0.78vw;
    padding: 1.56vw;
    margin-top: 1.56vw;
    
    
}

.tabs {  
     
    position: relative; 
  } 

  .tabs_g {  
     
    position: relative; 
  }

  .tabs_r {  
     
    position: relative; 
  }

  .tabs_y {  
     
    position: relative; 
  }

  .tabs_v {  
     
    position: relative; 
  }

  .tabs_i {  
     
    position: relative; 
  }

  section { 
    display: none;  
    padding: 1.56vw; 
    background: #ffffff; 
    position: absolute; 
    top: 0; 
    right: 0;
    width: 43.18vw;
    height: 100%;
    line-height: 1.56vw;
    border-radius: 0.78vw;
    color: #161616;
    vertical-align: middle;
    
  }
  
  section ul{
    margin: 0;
    padding-left: 1.56vw;
  }

  section li{
    display: list-item;
    list-style-type: disc;
    list-style-position:inside;
    text-indent: -1.56vw;
    line-height: 1.56vw;
  }

  .color_blue{
    color: #497BDA;
    font-weight: 600;
  }

  section p{
    line-height: 1.56vw;
  }
  
  input { 
    display: none; 
  }
   
  label { 
    display: block; 
    width: 35.42vw; 
    padding: 0.63vw 0; 
    color: #ffffff; 
    border: 0.05vw solid #ffffff; 
    border-radius: 0.78vw;
    cursor: pointer; 
    text-align: center;
    margin-bottom: 0.78vw;
  }
  
  input:checked + label { 
    color: #161616; 
    background: white; 
  } 
  #tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5 { 
    display: inline-block; 
  } 

  #tab1_g:checked ~ #content1_g, #tab2_g:checked ~ #content2_g, #tab3_g:checked ~ #content3_g { 
    display: inline-block; 
  }

  #tab1_r:checked ~ #content1_r, #tab2_r:checked ~ #content2_r, #tab3_r:checked ~ #content3_r, #tab4_r:checked ~ #content4_r, #tab5_r:checked ~ #content5_r, #tab6_r:checked ~ #content6_r, #tab7_r:checked ~ #content7_r, #tab8_r:checked ~ #content8_r, #tab9_r:checked ~ #content9_r, #tab10_r:checked ~ #content10_r{ 
    display: inline-block; 
  }

  #tab1_y:checked ~ #content1_y, #tab2_y:checked ~ #content2_y, #tab3_y:checked ~ #content3_y, #tab4_y:checked ~ #content4_y, #tab5_y:checked ~ #content5_y, #tab6_y:checked ~ #content6_y, #tab7_y:checked ~ #content7_y, #tab8_y:checked ~ #content8_y, #tab9_y:checked ~ #content9_y, #tab10_y:checked ~ #content10_y{ 
    display: inline-block; 
  }

  #tab1_v:checked ~ #content1_v, #tab2_v:checked ~ #content2_v, #tab3_v:checked ~ #content3_v, #tab4_v:checked ~ #content4_v, #tab5_v:checked ~ #content5_v, #tab6_v:checked ~ #content6_v, #tab7_v:checked ~ #content7_v, #tab8_v:checked ~ #content8_v, #tab9_v:checked ~ #content9_v, #tab10_v:checked ~ #content10_v, #tab11_v:checked ~ #content11_v, #tab12_v:checked ~ #content12_v, #tab13_v:checked ~ #content13_v{ 
    display: inline-block; 
  }

  #tab1_i:checked ~ #content1_i, #tab2_i:checked ~ #content2_i, #tab3_i:checked ~ #content3_i, #tab4_i:checked ~ #content4_i, #tab5_i:checked ~ #content5_i, #tab6_i:checked ~ #content6_i, #tab7_i:checked ~ #content7_i, #tab8_i:checked ~ #content8_i, #tab9_i:checked ~ #content9_i, #tab10_i:checked ~ #content10_i{ 
    display: inline-block; 
  }
  
  /*-------------варианты--------------*/

  .variants_container
  {
    margin-top: 1.56vw;
    display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.35vw;
}

.variant{
    width: 26.88vw;
    border: 0.05vw solid #959595; 
    border-radius: 0.78vw;
}

.variant_name{
    display: flex;
    gap: 1.04vw;
    background-color: #161616;
    border-radius: 0.78vw;
    padding: 0.89vw 1.56vw;
    

}

.variant_name h2{
    font-size: 1.88vw;
    color: #497BDA;
    font-weight: 600;
}

.variant_name h3{
    font-size: 1.25vw;
    color: #ffffff;
    font-weight: 600;
    line-height: 1.93vw;
}

.variant_info{
    padding: 1.56vw;

}

.variant_desc{
    color: #161616;
    font-size: 1.04vw;
    font-weight: 600;
    margin-bottom: 0.78vw;
    line-height: 1.25vw;
}

.variant_list_name{
    color: #497BDA;
    font-size: 1.04vw;
    font-weight: 600;
    margin-bottom: 0.78vw;
    margin-top: 0.78vw;
    line-height: 1.25vw;
}

.variant_list_name:first-child{
    margin-top: 0;

}

.variant_list_name_text{
    line-height: 1.56vw;
    font-size: 0.78vw;
    color: #161616;
    
}

.variant_info li{
    display: list-item;
    list-style-type: disc;
    list-style-position:inside;
    text-indent: -1.04vw;
}

.variant_info ul{
    line-height: 1.56vw;
    font-size: 0.78vw;
    color: #161616;
    padding-left: 1.04vw;
}

/*-------------ласт инфо--------------*/
.ending_info{
    display: flex;
    gap: 1.56vw;
    margin-top: 1.56vw;
}

.ending_info_text{
    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33.39vw;
    background-color: #161616;
    border-radius: 0.78vw;
    height: 27.24vw;
}

.ending_info_text p{
    font-size: 1.56vw;
    font-weight: 600;
    color: #ffffff;
    padding: 1.56vw;
    text-align: center;
    line-height: 1.93vw;
}

.ending_img{
    width: 51.51vw;
    border-radius: 0.78vw;
    height: 27.24vw;
    overflow: hidden;
    
}

.ending_img img{
    width: 100%;
    height: auto;
    object-fit: cover;
    
}



.color_green{
    color: #4CB741;
    font-weight: 600;
}

.background_color_green{
    background-color: #4CB741;
}

.color_red{
    color: #D95C3D;
    font-weight: 600;
}

.color_yellow{
    color: #FAA835;
    font-weight: 600;
}

.color_violet{
    color: #804ED7;
    font-weight: 600;
}

.color_lime{
    color: #9CCF10;
    font-weight: 600;
}

/*-------------footer--------------*/

.footer_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 3.13vw;
    padding: 0.57vw 1.56vw 0.57vw 1.56vw;
    background-color: #ffffff;
    border-top-left-radius:0.78vw;
    border-top-right-radius: 0.78vw;
    margin-top: 1.56vw;
    
}

.footer_container p{
    color: #161616;
    font-weight: 400;
}
